package com.dm;

import com.alibaba.druid.spring.boot.autoconfigure.DruidDataSourceAutoConfigure;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.data.redis.RedisAutoConfiguration;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;
import org.springframework.cloud.client.discovery.EnableDiscoveryClient;


@SpringBootApplication(
		exclude={
				RedisAutoConfiguration.class,
				DruidDataSourceAutoConfigure.class,
				DataSourceAutoConfiguration.class
		})
@EnableDiscoveryClient
public class DemoApplication
{

	public static void main(String[] args) {
		SpringApplication.run(DemoApplication.class, args);
	}
}
